using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ourmsg.Server
{
    public class P2PServer : IMLibrary.Server.P2P_Server
    {
        public P2PServer(int port) : base(port)
        {

        }
        public P2PServer()
        { }
    }
}
